CVE-2023-20247

CVSS 3.1 Score 4.3 of 10 (medium)

Details

Published Nov 1, 2023
Updated: Jan 25, 2024
CWE ID 288

Summary

CVE-2023-20247 is a vulnerability that affects Cisco Adaptive Security Appliance (ASA) Software and Cisco Firepower Threat Defense (FTD) Software. It allows an authenticated, remote attacker to bypass a configured multiple certificate authentication policy and connect using only a valid username and password. The vulnerability occurs due to improper error handling during remote access VPN authentication. An attacker can exploit this by sending crafted requests during remote access VPN session establishment. This can lead to the attacker bypassing the authentication policy while retaining the privileges and permissions associated with the original connection profile. The vulnerability has a base severity of MEDIUM and a base score of 4.3 according to NIST's analysis.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-20247 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options